WBB2 auch unter PHP 5.5 installieren